/****** PLACE YOUR CUSTOM STYLES HERE ******/



p.lead {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.small
 {
  
  font-size: 13px;
 
}

.logo{ max-height: 50%; }


.nav-bar{ height: 65px; max-height: 65px; line-height: 62px; }

.btn {
	
	color: #000000;
	border-color: #000000;
}